@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
.wrapper {
    background-image: url(../img/BG.png);
    background-size: cover;
    background-position: center;
}
.main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.row{
    width: 900px;
    height: 600px;
    border-radius: 20px;
    background: #fff;
    box-shadow: 20px 20px 40px 2px rgba(0,0,0,0.25);
}
.left{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.section-title{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
}
.form-title header{
    font-style: normal;
    font-weight: 600;
    font-size: 49px;
    line-height: 56px;
    width: 373px;
}
.section-reminder{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    margin-bottom: 24px;
    width: 100%;
    margin-left: 14px;
}
span{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.side-image {
    background-image: url(../img/login-img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 0 20px 20px 0;
    object-fit: fill;
    width: 450px;
    height: 600px;
    filter: brightness(0.4);
}
.input-box{
    width: 85%;
    box-sizing: border-box;
}
.input-box header{
    font-weight:700;
    font-size: 48px;
    line-height: 52px;
    margin-bottom: 32px;
    margin-top: 32px;
    margin-left: 10px;
}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}
.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 16px;
    color: #000;
}
.input-box .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder {
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
.input-group{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    margin-bottom: 20px;
    position: relative;
    padding: 0 10px 0 10px;
}
.btn-primary{
    height: 45px;
    width: 100%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 12px;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.bg-modal{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
}
.modal-content{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    width: 600px; /* set a fixed width */
    height: 500px; /* set a fixed height */
    overflow: auto;
}
.close{
    cursor: pointer;
    width: 10%;
    margin-left: 24px;
    margin-top: 37px;
}
.icon-modal{
    justify-content: center;
    align-items: center;
    text-align: center;
}
.text-column-modal{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.success-message{
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 23px;
    color: #1D3557;
}
.thankyou-message{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #1D3557;
}
.success-message-desc{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #1D3557;
    margin-bottom: 50px;
    width: 60%;
}
@media only screen and (max-width: 768px){
    .row{
        max-width: 420px;
        height: 100%;
    }
    .section-title{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .side-image{
        display: none;
    }
}